package com.philisense.www.service;


import com.philisense.www.service.BaseCRUDService;

import java.util.List;
import java.util.Map;

public interface ProUserOrgService extends BaseCRUDService{


    List<Map<String, Object>> getSelectedProOrgByUserId(Map<String, Object> map);

    int getCountProUserByOrgId(Map<String, Object> map);

    List<Map<String, Object>> getPageProUserByOrgId(Map<String, Object> map);
}